Bug 60040 - kdegraphics doesn't rebuild
kdegraphics doesn't rebuild
Product: Red Hat Raw Hide
Classification: Retired
Component: kdegraphics (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Depends On: 59993
  Show dependency treegraph
Reported: 2002-02-19 04:53 EST by Bernhard Rosenkraenzer
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-02-19 06:56:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bernhard Rosenkraenzer 2002-02-19 04:53:06 EST
kdegraphics doesn't rebuild because it includes gphoto2 headers and gphoto2 is broken.
Comment 1 Bernhard Rosenkraenzer 2002-02-19 04:53:52 EST
Waiting on Bug #59993
Comment 2 Bernhard Rosenkraenzer 2002-03-21 04:48:20 EST
Works now that gphoto2 has been fixed

Note You need to log in before you can comment on or make changes to this bug.